[Bug 51787] [UNMETDEPS] enigmail-locales has unmet dependencies

Lionel Porcheron lionel at alveonet.org
Mon Jul 3 21:37:51 UTC 2006


Public bug reported:

enigmail-locale-fr: Depends: mozilla-enigmail (< 2:0.92.1) but it is not going to be installed or
                               mozilla-thunderbird-enigmail (< 2:0.92.1) but 2:0.94-0ubuntu4.1 is to be installed

enigmail-locales are broken since the last security upload (USN-297-1).

** Affects: enigmail-locales (Ubuntu)
     Importance: Untriaged
     Assignee: MOTU
         Status: Unconfirmed

** Changed in: enigmail-locales (Ubuntu)
     Assignee: (unassigned) => MOTU

-- 
[UNMETDEPS] enigmail-locales has unmet dependencies
https://launchpad.net/bugs/51787




More information about the universe-bugs mailing list